Namespace
library
Image / Tag
docker:19.03.10-git
Content Digest
sha256:bb791289f2be806a08c8c779be319b9b95ff16376aaeee3b3f9116a13539528b
Details
Created

2020-05-29 19:20:21 UTC

Size

70.7 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.10

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:cbdbe7a5bc2a134ca8ec91be58565ec07d037386d1f1d8385412d224deafca08 - 3.79% (2.68 MB)

[#001] sha256:6f4c731d6eb3df3a5c5587aacd253a9f6d985fafb5a1c8ea03add752b00888ec - 2.69% (1.9 MB)

[#002] sha256:5d79d4ac3cd039c6e3f17d157c79b369e68a1a0d79c310a699cfd4835e283d48 - 0.0% (154 Bytes)

[#003] sha256:8c0064f46a40b811c7e5173ffa1e090d4884871e0924a11273b8515d8bd8b903 - 82.49% (58.3 MB)

[#004] sha256:0f74ae2c8158b601e9635d14da140fe2836068b2bf1fcea3f28708b919d92594 - 0.0% (545 Bytes)

[#005] sha256:0f995d85ed09545bc4f8d965bac2b870b7715c6fc16c31cc69f50c6efa8a395d - 0.0% (1018 Bytes)

[#006] sha256:021be8235288be69430cb47424357a5e3db5057628973ae810bec5075240c74f - 0.0% (117 Bytes)

[#007] sha256:b21639af14a2d205e6eb387f2b0696da40375afb41455abd7ccbe5839f3ce3bc - 11.03% (7.8 MB)


History
2020-04-24 01:05:03 UTC

/bin/sh -c #(nop) ADD file:b91adb67b670d3a6ff9463e48b7def903ed516be66fc4282d22c53e41512be49 in /

2020-04-24 01:05:03 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-04-24 14:13:44 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-04-24 14:13:45 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-04-24 14:13:45 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2020-05-29 19:19:38 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.10

2020-05-29 19:19:44 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-05-29 19:19:44 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-05-29 19:19:44 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-05-29 19:19:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-05-29 19:19:45 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-05-29 19:19:46 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-05-29 19:19:46 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-05-29 19:20:21 UTC

/bin/sh -c apk add --no-cache git

Details
Created

2020-05-29 19:40:17 UTC

Size

64.4 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.10

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:29e5d40040c18c692ed73df24511071725b74956ca1a61fe6056a651d86a13bd - 4.03% (2.6 MB)

[#001] sha256:3be38edc41e1b9f030768c829de52d1a1689186ab80285cc4c7bbf947d610828 - 2.98% (1.92 MB)

[#002] sha256:fe3afb04d5997d58b56418c9930b6d02c288ea479ec452e45a04492177194079 - 0.0% (153 Bytes)

[#003] sha256:2369fc4e15c0b0accb92f019815e97b5037f537d294a4a0ef71639ee474eb62a - 80.6% (51.9 MB)

[#004] sha256:75662b7c221b8dc2cb8600f6714cb30b78bf2daa6c3592c4d1558eac2a5378c3 - 0.0% (545 Bytes)

[#005] sha256:59100539699664d0d546928700a0fffc5d34f40c0aec0323567d3d5556864e1d - 0.0% (1019 Bytes)

[#006] sha256:8eb0fbb076f2377719a46d1a07bb07f51c7b1e10b3f782b91509e53b5ee24527 - 0.0% (148 Bytes)

[#007] sha256:4c971a8c56f07595af1535c7694afba5182cbc002c544a2a003285adde0326f6 - 12.38% (7.98 MB)


History
2020-04-24 00:14:18 UTC

/bin/sh -c #(nop) ADD file:85ae77bc1e43353ff14e6fe1658be1ed4ecbf4330212ac3d7ab7462add32dd39 in /

2020-04-24 00:14:21 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-04-24 09:18:52 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-04-24 09:18:54 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-04-24 09:18:55 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2020-05-29 19:39:34 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.10

2020-05-29 19:39:42 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-05-29 19:39:43 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-05-29 19:39:44 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-05-29 19:39:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-05-29 19:39:47 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-05-29 19:39:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-05-29 19:39:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-05-29 19:40:17 UTC

/bin/sh -c apk add --no-cache git

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete